# kittycad.api.file.get_file_conversion_for_user

Functions

`asyncio`(id, *, client) | Get the status and output of an async file conversion.

`asyncio_detailed`(id, *, client)

rtype

  `Response`[`Union`[`Any`, `FileConversion`, `FileMass`, `FileVolume`, `FileDensity`, `Error`]]

`sync`(id, *, client) | Get the status and output of an async file conversion.

`sync_detailed`(id, *, client)

rtype

  `Response`[`Union`[`Any`, `FileConversion`, `FileMass`, `FileVolume`, `FileDensity`, `Error`]]